Bug 1848971 - [Docs] [RFE] Private VLAN / port isolation
Summary: [Docs] [RFE] Private VLAN / port isolation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.4.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-4.4.5
: ---
Assignee: Eli Marcus
QA Contact: rhev-docs@redhat.com
URL:
Whiteboard:
Depends On: 1725166 1727263
Blocks: 1651467 1651499 1839058
TreeView+ depends on / blocked
 
Reported: 2020-06-19 12:17 UTC by Rolfe Dlugy-Hegwer
Modified: 2021-04-26 06:38 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1725166
Environment:
Last Closed: 2021-04-13 16:22:02 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github oVirt ovirt-site pull 2267 0 None closed Add feature page isolated port 2021-04-13 06:25:10 UTC
Red Hat Knowledge Base (Solution) 640003 0 None None None 2021-01-13 07:37:24 UTC
Red Hat Knowledge Base (Solution) 5693301 0 None None None 2021-01-13 07:37:24 UTC

Comment 8 Sandro Bonazzola 2021-01-19 16:58:53 UTC
Didn't make it in for 4.4.3 and wasn't re-planned for 4.4.4.
Resetting target milestone for re-evaluation.

Comment 10 Eli Marcus 2021-04-13 16:22:02 UTC
merged and published


Note You need to log in before you can comment on or make changes to this bug.